{% extends 'lpcxpresso55s69.jinja2' %}
{# ID_SERIAL_SHORT #}
{% set board_id = '000722376210' %}
{# Using a cambrionix device to connect and disconnect the usb #}
{% set power_on_command = '/usr/local/lab-scripts/cbrxd_hub_control -n tf-master-hub02 -u 3 -m sync -a 5' %}
{% set power_off_command = '/usr/local/lab-scripts/cbrxd_hub_control -n tf-master-hub02 -u 3 -m off' %}
{% set hard_reset_command = '/usr/local/lab-scripts/lpcxpresso55s69_flasher.sh -c reset -s 000722376210' %}
{# ser2net connection #}
{% set connection_list = ['uart0'] %}
{% set connection_commands = {'uart0': 'telnet tf-master.tflab 7020'} %}
{% set connection_tags = {'uart0': ['primary', 'telnet']} %}
{% set flasher_deploy_commands = ['/usr/bin/tree',
'{POWER_ON_COMMAND}',
'sleep 2',
'/usr/local/lab-scripts/lpcxpresso55s69_flasher.sh -c flash -s 000722376210 -f {TARBALL}'] %}

{% set sync_to_lava = {'device_type': 'lpcxpresso55s69', 'worker': 'tf-master.tflab', 'tags': ['jlink'], 'aliases': []} %}
